<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/sdtp" xml:lang="es">
   <Header>
      <Title>Buscar en tipo de fecha</Title>
   </Header>
   <List>
      <ListItemHead>Fecha de la orden</ListItemHead>
      <ListItem ID="order.date">
         <Paragraph> 
            <Link href="/baanerp/td/glossary/glossary#000046" role="glossary">fecha de orden</Link>
         </Paragraph>
      </ListItem>
      <ListItemHead>Fecha del sistema</ListItemHead>
      <ListItem ID="system.date">
         <Paragraph> 
            <Link href="/baanerp/td/glossary/glossary#000173" role="glossary">fecha del sistema</Link>
         </Paragraph>
      </ListItem>
      <ListItemHead>Fecha de entrega</ListItemHead>
      <ListItem ID="delivery.date">
         <Paragraph> 
            <Link href="/baanerp/td/glossary/glossary#000088" role="glossary">fecha planificada de entrega</Link>
         </Paragraph>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Para las programaciones de ventas la <GUIRef href="/baanerp/td/domains/sdtp#delivery.date" role="option">Fecha de entrega</GUIRef> es la <GUIRef href="/baanerp/td/sls/tdsls3107m000#tdsls307.sdat" role="manual">Fecha de inicio</GUIRef> de la sesión <GUIRef href="/baanerp/td/sls/tdsls3107m000" role="session">Líneas de programación de venta (tdsls3107m000)</GUIRef>.</Paragraph>
         </Note>
      </ListItem>
   </List>
</OptionList>